Status: Resolved Due date: 03/04/2025
Category:

Target version:
Meeting: Document:

Clause Reference: PIXIT Test Case ID: sSvs12
61850 Standard: 9-2 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP1.3

Document:

Description

sSvs12 step 4 expects the LSVS.St.stVal change to false when the SV stream has a mismatching ConfRev. But according to PIXIT
Svs4 verifying ConfRev is optional. As such the expected result in sSvs12 does not work in case the DUT does not verify ConfRev.

Original text:
4: LSVS.St.stVal=FALSE; LSVS.RxConfRevNum.stVal (when available) does contain the SV message ConfRev value

Proposal:
4. LSVS.St.stVal=FALSE when ConvRef is verified (PIXIT-Svs4); LSVS.RxConfRevNum.stVal (when available) does contain the
SV message ConfRev value

History

#1 - 02/18/2025 08:27 AM - IEC 61850 TPWG
- Due date set to 03/04/2025
- Status changed from New to Resolved

- Assignee set to Richard Schimmel

Accepted.

#2 - 02/18/2025 08:35 AM - IEC 61850 TPWG

Some concern about whether confRev verification is really optional. 90-28 may require revision of this item.

#3 - 02/18/2025 08:36 AM - IEC 61850 TPWG

vendor should be informed that this represents a safety issue and is expected to become mandatory in the near future.
